
## Synopsis

    express [-h|--help] [-v|--version] [-c|-css ENGINE] [PATH]

## Description

The `express` executable generates apps at the given **PATH** or the 
current working directory. Although Express is not bound to a specific
application structure, this executable creates a maintainable base app.

## Options

    -s, --sessions        Add session support
    -c, --css ENGINE      Add css ENGINE support (less|sass). Defaults to plain css
    -v, --version         Output framework version
    -h, --help            Display help information

